@media( max-width: 767px) {
  body.datadeal main .container {
    background: transparent;
  }
}

main {
  .container {
    .row {
      .col-lg-3 {
        .story {
          border-bottom: 1px solid #7d7c7d;
          box-shadow: 1px 1px 2px RGBA(0, 0, 0, .25);
          position: relative;
          &::before {
            content: "";
            position: absolute;
            width: 100%;
            height: 100%;
            top: 0;
            left: 0;
            z-index: -2;
            background: url('assets/images/DexesWaveBovenSegment.svg') -140px 0 repeat-x;
            opacity: 0.75;
          }
          strong {
            display: block;
            text-align: center;
          }
          span {
            display: block;
            text-align: center;
          }
        }
        .button {
          padding: 10px;
          text-align: center;
          position: relative;
          box-shadow: 1px 1px 2px RGBA(0, 0, 0, .25);
          &::before {
            content: "";
            position: absolute;
            width: 100%;
            height: 100%;
            top: 0;
            left: 0;
            z-index: -2;
            background: url('assets/images/DexesWaveBovenSegment.svg') -140px -150px repeat-x;
            opacity: 0.75;
          }
          span {
            font-weight: bold;
          }
        }
      }
      .col-lg-9 {
        h1,
        h3 {
          color: #464646;
        }
      }
      .content_box {
        background: rgba(244, 244, 244, 0.5);
        min-height: 50vh;
        padding-top: 15px;
      }
    }
  }
}

nav#sidebar_nav {
  position: relative;
  @media( max-width:767px ) {
    height: 56px;
  }
  div.container-fluid {
    @media( max-width:767px ) {
      position: absolute;
      top: 0;
      left: 0;
    }
    div#sidebar_navbar {
      @media( max-width:767px ) {
        &.expanded {
          ul {
            li.nav-item {
              display: list-item;
            }
          }
        }
        &:not(.expanded) {
          ul {
            li.nav-item {
              a.nav-link {
                color: #368fea;
              }
            }
          }
        }
      }
      ul {
        li.nav-item {
          border-bottom: 1px solid #7d7c7d;
          @media( max-width:767px ) {
            display: none;
            border-bottom: 0;
          }
          &.active {
            a.nav-expand {
              position: absolute;
              right: 15px;
              top: 18px;
              width: 20px;
              height: 20px;
              display: none;
              @media( max-width:767px ) {
                display: block;
              }
            }
            a.nav-link {
              color: black;
            }
            @media( max-width:767px ) {
              display: list-item;
            }
          }
          a.nav-link {}
          a.nav-expand {
            display: none;
          }
        }
      }
    }
  }
}

.badge.badge-distribution {
  background-color: $blue-mid;
  color: black;
  font-weight: 400;
}

table {
  &.data_sidebar,
  &.dataset__table,
  &#datadeal_information,
  &#datadeal_statistics,
  &#datadeal_contactdetails,
  &#datadeal_ownership {
    margin-left: -1rem;
    font-size: 14px;
    font-weight: 400;
    tr {
      &.toggle:not(.show) {
        display: none;
      }
      td {
        line-height: 24px;
        padding-top: 10px;
        padding-bottom: 10px;
        &:first-child {
          font-family: "Merriweather Sans Light";
          width: 28%;
          line-height: 24px;
          padding-left: 0;
          .fa-2x {
              font-size: 1.5em!important;
          }

        }
        &.more-or-less {
          text-align: right;
          i.fa-arrow-up {
            display: none;
          }
          &.more {
            i.fa-arrow-down {
              display: none;
            }
            i.fa-arrow-up {
              display: inline-block;
            }
          }
        }
        .label {
          color: #368fea;
        }
        .dataset__tag {
          display: inline-block;
          height: 24px;
          padding: 0 10px;
          color: $text;
          font-family: "Merriweather Sans Light";
          line-height: 24px;
          font-size: 11px;
          border-radius: 8px;
          background-color: $blue-light;
          margin-right: 10px;
        }
        .row-height {
          height: 24px;
          vertical-align: middle;
        }
        .dataset__info {
          display: inline-block;
          height: 24px;
          cursor: pointer;
          cursor: hand;
          .fa-info {
            width: 15px;
            height: 15px;
            text-align: center;
            background-color: $blue;
            border-radius: 2px;
            font-size: 0.9em;
            line-height: 15px;
            margin-top: 4px;
            &:before {
              font-size: 0.8em;
              line-height: 15px;
              color: $white;
            }
          }
          .info__overlay {
            display: none;
            position: absolute;
            background-color: white;
            border-bottom: 1px solid black;
            padding: 1rem;
            box-shadow: $shadow;
            border-bottom: 1px solid $line-black !important;
            transform: translate3d(-30%,24px,0px) !important;
            margin-left: auto;
            margin-right: auto;
            font-family: "Merriweather Sans light";
            div.dex__link {
              margin-top: 10px;
              text-align: right;
            }
          }
          &.show .info__overlay {
            position: absolute;
            display: inline-block;
          }
        }
        .fa {
          &.fa-2x {
            font-size: 1.25em;
          }
          &.fa-circle, &.fa-square {
            color: #D8D8D8;
            &.active {
              color: $blue;
            }
          }
          &.fa-check-square, &.fa-info {
              color: $blue;
          }

          &.d-inline-block {
            clear: left;
            float: left;
          }
        }
        .distribution-description {
          word-break: break-word;
        }
      }
    }
    td {
      border-color: #bbd3ef;
      color: #464646;
    }
  }
  &.data_sidebar,
  &#datadeal_permissions,
  &#datadeal_statistics,
  &#datadeal_contactdetails {
    tr td .badge {
      background-color: #368fea;
    }
  }
  &#datadeal_permissions,
  &#datadeal_ownership {
    tr {
      td {
        .form-check-input {
          background-color: #d8d8d8;
          border-color: #d8d8d8;
          &:checked {
            background-color: #368fea;
            border-color: #368fea;
          }
        }
      }
    }
  }
  @media( max-width:767px ) {
    &.data_sidebar,
    &#datadeal_information,
    &#datadeal_statistics,
    &#datadeal_contactdetails {
      tr {
        td:first-child {
          width: 38%;
        }
      }
    }
    &#datadeal_permissions,
    &#datadeal_ownership {
      tr {
        td:first-child {
          width: 58%;
        }
      }
    }
  }
}

@media( min-width:1140px ) {
  main .container .row .col-lg-9 {
    // padding-left: 2.2rem !important;
  }
}
.datadeal__header {
        display: flex;
        flex-direction: row;
        .datadeal__icon {
          margin-right: 10px;
          margin-bottom: 4px;
          border-radius: 8px;
          display: table;
          width: 56px;
          height: 56px;
          i {
            display: table;
            margin: 0 auto;
            line-height: 56px;
            font-size: 3em;
          }
        }
        .datadeal__title {
          display: inline;
          .datadeal__type {
            text-transform: uppercase;
            line-height: 28px;
            font-family: "Merriweather Sans Light";
            font-size: 16px;
          }
          .dex__link {
            color: $text;
            h2 {
              font-size: 16px !important;
              line-height: 24px;
              font-family: "Merriweather Sans Bold";
            }
          }
          h1 {
            font-size: 24px;
            line-height: 36px;
            margin: 0;
          }
        }
      }

.datadeal_text p {
  font-size: 14px;
}
